nav {
    background-color: #3E6E9B;
    width: 12rem;
    height: calc(100vh - 53px);
    overflow: hidden;
    position: fixed;
    bottom: 0;
}

ul:nth-child(3) p{
    font-size: .8rem;
}

nav ul li:hover{
    background-color: #f5f5f5;
    color: #3E6E9B;
    border: solid 1px #3E6E9B;
}

nav ul li:hover p {
    background-color: #f5f5f5;
    color: #3E6E9B;
}

nav ul li:hover a small, nav ul li:hover svg path {
    fill: #3E6E9B;
    color: #3E6E9B;
}

.active, .active p, .active svg {
    background-color: #f5f5f5;
    color: #3E6E9B;
    fill: #3E6E9B;
}

.translate:hover a{
    transform: translateX(5px);
    transition: 0.4s;
}